nagios4(8)

NAME
nagios4 - network/systems status monitoring daemon

SYNOPSIS
nagios4 [-h] [-v] [-s] [-d] <main_config_file>

DESCRIPTION
nagios4 is a daemon program that monitors the status of various network accessible systems, devices, and more. For more information, please consult the online documentation available at http://www.nagios.org, or on your nagios server's web page.

OPTIONS

main_config_file
    The main configuration file. On debian systems this defaults to /etc/nagios4/nagios.cfg

-h  A helpful usage message

-v  Reads all data in the configuration files and performs a basic verification/sanity check. Always make sure you verify your config data before (re)starting Nagios.

-s  Shows projected/recommended check scheduling information based on the current data in the configuration files.

-d  Starts Nagios in daemon mode (instead of as a foreground process).

FILES

/etc/nagios4
Default configuration directory for nagios4

AUTHOR
nagios4 is written and maintained by Ethan Galstad <nagios@nagios.org>. This manual page was written by sean finney <seanius@debian.org> for the Debian GNU/Linux operating system (but it may be freely used, modified, and redistributed by others).